[isort]
multi_line_output = 3
include_trailing_comma = True
force_grid_wrap = 0
use_parentheses = True
line_length = 79
known_first_party = config, file_handler

[flake8]
max-line-length = 79
extend-ignore = E203, W503
